<?php
// SET THE DESTINATION FOLDER
$source = $_FILES["upimage"]["tmp_name"];
$filename="TIC_".date("YmdHis").".png";
$destination = "../uploads/temps/".$filename;

// MOVE UPLOADED FILE TO DESTINATION
echo move_uploaded_file($source, $destination) ? "ok|$filename" : "failed|ERROR UPLOADING";

?>